<script lang="ts">
  import Bookmark from './Bookmark.svelte';
  import { bookmarks } from '../mocks/bookmarks.ts';
</script>

<section class="grid gap-10 grid-cols-[repeat(auto-fill,minmax(200px,1fr))]">
    {#each bookmarks as { href, title, description, tags }}
        <Bookmark {href} {title} {description} {tags}/>
    {/each}
</section>